Subject: deny !nameserved

From: [email-masked] (Bill Townsley)
Date: Tue, 6 Feb 1996 11:20:50 -0500

Wuftp'ers,

I am attempting to do 2 things that appear to be mutually exclusive.
I want to deny access to anonymous logins whose address I can't
resolve AND I want to allow a particular user, whose address I
can't resolve, anonymous login.  Is there a way to make an exception
to "deny !nameserved"?

Any help would be appreciated,

+------------------------------------+
| Bill Townsley, Computer Specialist |
|  USGS Center for Coastal Geology   |
| email: [email-masked] |
|   phone: 813-893-3100 ext. 3019    |
|        fax: 813-893-3333           |   
+------------------------------------+
|  One World, One Operating System   |
+------------------------------------+